Subject: bug#60711: Compose fails to generate ≤ and ≥ (only those two! and only in emacs!)

From: Gregory Heytings <[email-masked]>
Date: Wed, 11 Jan 2023 20:59:09 +0000

>> What's that "floating window" you mention?
>
> Attached as floating-window.png (this is what I see after Compose >)
>

That doesn't seem to be an Emacs thing.  Do you see the same floating 
window with other apps?  Do you by chance know the name of the app that 
displays that floating window?

>> What does Emacs tell you when you type "C-h k Compose _ >"?
>
> Nothing. It still waits displaying prompt „Describe the following key…" 
> Same for Compose >= etc.
>
> But when I enter Compose -> (which work) it displays info about 
> self-insert-command
>
>> And also what does "C-h l" show _after_ you type those?
>
> …
> <return>                ;; newline
> C-h l                    ;; view-lossage
>
> (I typed this sequence after pressing return)
>

As Eli just said, it means that Emacs didn't receive any character.